Migration excuse for: zsnes 1.510+bz2-10.1

Is candidate
Maintainer Debian Games Team
Source landing (version: 1.510+bz2-10.1)
Destination byzantium (old version: -)

Age

Package is 562 days old (needed 5)

Other Reasons

  • Migration status for zsnes (- to 1.510+bz2-10.1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • zsnes has no binaries on any arch
  • Additional info:
  • 562 days old (needed 5 days)